--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Validate::ValidatesAbsent
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: validates_absent
name: ValidatesAbsent
superclass: 
